# Uses of Class
org.apache.qpid.proton.amqp.transport.EmptyFrame

Packages that use EmptyFrame
Package
Description
org.apache.qpid.proton.amqp.transport

## Uses of EmptyFrame in org.apache.qpid.proton.amqp.transport

Fields in org.apache.qpid.proton.amqp.transport declared as EmptyFrame
Modifier and Type
Field
Description
`static final EmptyFrame`
EmptyFrame.`INSTANCE`
Methods in org.apache.qpid.proton.amqp.transport that return EmptyFrame
Modifier and Type
Method
Description
`EmptyFrame`
EmptyFrame.`copy()`